Subject: ALA Annual Conference 2025
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 22 Mar 2025 16:13:10 -0400

Hello,

Could you let me know if you want to receive the American Library
Association - ALA Annual Conference Attendee List by emails.

You can use the list for Marketing Initiatives like Email Marketing, Tele
Marketing, Direct Mailing and Fax Campaigns.

Please respond with "Yes" or "No" If you are interested in purchasing the
list.

Warm Regards,

Sean-Businessdevelopment Manager

looking forward to hearing from you and to discuss how we can help you
potentially.

-- 
This email has been checked for viruses by Avast antivirus software.
www.avast.com